Subject: RE:

From: "Randall S. Becker" <[email-masked]>
Date: Wed, 23 Jan 2019 11:35:15 -0500

On January 23, 2019 11:00, Christopher Hagler wrote:
> Send the email to this address
> [email-masked] and it will work
> > On Jan 23, 2019, at 8:16 AM, Cody Kratzer <[email-masked]>
> > I've sent this same email 3 times. I don't think it works. I'm
> > researching this morning how to unsubscribe from this git group.
> >
> > CODY KRATZER WEB DEVELOPMENT MANAGER
> > 866-344-3875 x145
> > [email-masked]
> > M - F 9 - 5:30
> > On Wed, Jan 23, 2019 at 5:51 AM Christopher Hagler
> > <[email-masked]> wrote:
> >>
> >> Unsubscribe git

Reference information to the mailing lists are available here:
http://vger.kernel.org/vger-lists.html#git